/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 20px 0 0 0;
	padding: 0;
	background: #FFFFFF url(../../Assets/images/SiteTemplate/Asite/img01.gif) repeat-x;
    font-family:Arial;
}
h1, h2, h3 {	
	color: #203C36;
}

a {
	color: #7AB9AB;
}

a:hover {
	text-decoration: none;
}

small {
}

.photo img {
	background: #FAFAFA;
    border: 1px solid #E5E5E5;
	padding: 5px;
}


/* Header */

#header {
	width: 960px;
	height: 80px;
	margin: 0 auto;
	background: url(../../Assets/images/SiteTemplate/Asite/img02.jpg);
}

#header h1 {
	margin: 0;
	padding: 15px 0 0 20px;
	letter-spacing: normal;
	color: #FFFFFF;
}
/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	padding: 40px 30px;
	background: url(../../Assets/images/SiteTemplate/Asite/img03.jpg) no-repeat;
}

/* Content */

#content {
	float: left;
	width: 600px;
}

.post {
}

.post .date {
	margin: 0;
	line-height: normal;
	font-size: .8em;
	color: #999999;
}

.post .title, .post .meta {
	display: inline;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font: normal 1.6em "Arial Black", Arial, Helvetica, sans-serif;
}

.post .title {
}

.post .meta {
	padding-left: 10px;
	color: #DDDDDD;
}

.post .meta a {
	color: #DDDDDD;
}

.post .links {
	padding: 5px 10px;
	background: #F8F8F8;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	text-align: right;
	font-weight: bold;
}

.post .entry {
	clear: both;
	margin-bottom: 50px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 240px;
	background: url(../../Assets/images/SiteTemplate/Asite/img04.jpg) repeat-y;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	background: url(../../Assets/images/SiteTemplate/Asite/img05.jpg) no-repeat;
}

#sidebar li ul {
	padding: 20px 20px 60px 20px;
	background: url(../../Assets/images/SiteTemplate/Asite/img06.jpg) no-repeat left bottom;
}

#sidebar li li {
	padding: 0;
	background: url(../../Assets/images/SiteTemplate/Asite/spacer.gif);
	color: #FFFFFF;
}
#sidebar li li a {	
	display:block;
    color: #FFFFFF;
    padding-right:5px;
}
#sidebar li li a:hover {	
    background-color:White;
    color:Black;
}
#sidebar li li a.selected {	
    background-color:White;
    color:Black;
}
#sidebar h2 {
	margin: 0;
	padding: 20px 20px 0 20px;
	text-transform: uppercase;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #FFFFFF;
}

/* Footer */

#footer {
	clear: both;
	padding: 40px 0;
	background: #696B60 url(../../Assets/images/SiteTemplate/Asite/img07.gif) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
	color: #999999;
}

#footer a {
	color: #999999;
	font-size: 10px;
}